<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link
            href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="stylesheet"
    >
    <link rel="stylesheet" href="css/style.css">
    <title>Dentistry</title>
</head>
<body>
<header class="header">
    <div class="logo">
        <img src="img/logotip 2.png" class="logo__image"/>
        <div class="logo__text">
            Современная <br> стоматология
        </div>
    </div>
    <menu class="menu">
        <a href="index.html" class="menu__item">МЕНЮ</a>
        <a href="services.html" class="menu__item">УСЛУГИ</a>
<!--        <a href="" class="menu__item">О НАС</a>-->
        <a href="command.html" class="menu__item menu__item_active">НАША КОМАНДА</a>
        <a href="gallery.html" class="menu__item">ГАЛЕРЕЯ</a>
        <a href="contacts.html" class="menu__item">КОНТАКТЫ</a>
    </menu>
    <div class="header__right-menu right-menu">
        <div class="header__burger-menu burger-menu">
            <button class="burger-menu__btn">
                <img class="burger-menu__img" src="img/burger-menu.svg"/>
            </button>
            <ul class="burger-menu__navigation">
                <a href="index.html" class="burger-menu__item">
                    МЕНЮ
                </a>
                <a href="services.html" class="burger-menu__item">
                    УСЛУГИ
                </a>
                <a href="command.html" class="burger-menu__item">
                    НАША КОМАНДА
                </a>
                <a href="gallery.html" class="burger-menu__item">
                    ГАЛАЕРИЯ
                </a>
                <a href="contacts.html" class="burger-menu__item">
                    КОНТАКТЫ
                </a>
            </ul>
        </div>
        <div class="header__sign-in sign-in">
            sign in
        </div>
    </div>
</header>
<div class="employee">
    <div class="employee__main-info-employee">
        <div class="main-info-employee__additional">
            <img src="img/command1.png" class="main-info-employee__image">
            <button class="invert-btn" onclick="setIsModalHidden()">НАПИСАТЬ</button>
        </div>
        <div class="main-info-employee__content">
            <div class="main-info-employee__title">
                Каквастам Серафима Алексеевна
            </div>
            <div class="main-info-employee__speciality">
                СПЕЦИАЛЬНОСТЬ:<br>
                Врач-стоматолог.
            </div>
            <div class="main-info-employee__education">
                ОБРАЗОВАНИЕ:<br>
                В 1993 году окончила Таганрогское медицинское училище по специальности зубной врач.
                2018 г. окончила «Самарский государственный медицинский университет» и успешно прошла государственную
                итоговую аттестацию, получив квалификацию врач-стоматолог общей практики.
                Диплом № 106324 1593002 от 24.01.2018 г.
            </div>
        </div>
    </div>
    <div class="employee__additional-info-employee">
        Доктор владеет современными методами диагностики и лечения гинекологических заболеваний – миома матки,
        эндометриоз, воспалительные заболевания органов малого таза, инфекции передающиеся половым путем, все виды
        нарушений менструального цикла, патология шейки матки. Консультирует по методам контрацепции и менопаузальной
        гормональной терапии. Доктор занимается ведением физиологической и осложненной беременности. Консультирует
        беременных с соматическими заболеваниями и неблагоприятным течением предыдущих беременностей, а также по срокам
        и методу родоразрешения, помогает в выборе родильного дома.
    </div>
</div>
<div class="employee-modal _hidden">
    <div class="employee-modal__content" onclick="event => event.stopPropagation()">
        <div class="employee-modal__header">
            Написать врачу
        </div>
        <div class="employee-modal__data">
            <div class="employee-modal__doctor">
                <img src="img/command3.png" alt="" class="employee-modal__image">
                <div class="employee-modal__doctor-name">
                    Каквастам С. А.
                </div>
                <div class="employee-modal__doctor-post">
                    Врач-стоматолог
                </div>
            </div>
            <div class="employee-modal__form employee-form">
                <input
                        type="text"
                        placeholder="name*"
                        class="employee-form__item input"
                        id="employee-name"
                >
                <div class="employee-form__info">
                    <input
                            type="text"
                            class="employee-form__item input"
                            type="text"
                            placeholder="email*"
                            id="employee-email"
                    >
                    <input
                            type="text"
                            class="employee-form_item input"
                            type="text"
                            placeholder="phone*"
                            id="employee-phone"
                    >
                </div>
                <textarea
                        class="employee-form__message input-message"
                        placeholder="message*"
                        id="employee-message"
                ></textarea>
                <div class="employee-modal__subtext">
                    Поля, отмеченные * обязательны
                </div>
<!--                <div class="employee-modal__switch-content">-->
<!--                    <label class="employee-modal__switch">-->
<!--                        <input type="checkbox">-->
<!--                        <span class="slider round"></span>-->
<!--                    </label>-->
<!--                    <div class="employee-modal__switch-text">-->
<!--                        Даю согласие на обработку персональных данных-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="employee-modal__checkbox-content">-->
<!--                    <label class="employee-modal__checkbox">-->
<!--                        <input type="checkbox">-->
<!--                    </label>-->
<!--                    <div class="employee-modal__checkbox-text">-->
<!--                        Даю согласие на получение писем рекламного характера-->
<!--                    </div>-->
<!--                </div>-->
                <button class="employee-modal__button button" onclick="setIsModalHidden()">ОТПРАВИТЬ</button>
            </div>
        </div>
        <button class="employee-modal__close-btn close-btn" onclick="setIsModalHidden()">
            <img src="img/close.png" alt="" class="employee-modal__close">
        </button>
    </div>
</div>
<footer class="footer">
    <div class="footer__content">
        <div class="footer__info-footer">
            <div class="info-footer__header">
                Современная <br> стоматология
            </div>
            <div class="info-footer__text">
                Секрет успеха нашей клиники заключается прежде<br>
                всего в том, что мы очень любим свою работу и <br>
                здоровье пациентов для нас превыше всего.
            </div>
        </div>
        <div class="footer__contacts-footer">
            <div class="contacts-footer__header">
                Контактные данные
            </div>
            <div class="contacts-footer__address">
                <img src="img/address.png" class="contacts-footer__image">
                <div class="contacts-footer__address">
                    г. Таганрог, пер. Не_скажу, 1
                </div>
            </div>
            <div class="contacts-footer__time">
                <img src="img/time.png" class="contacts-footer__clock"/>
                <div class="contacts-footer__days">
                    Пн-Пт: с 9.00 до 19.00 <br>
                    Сб-Вс: с 10.00 до 14.00
                </div>
            </div>
        </div>
        <div class="footer__phones-footer">
            <div class="phones-footer__phone">
                8 (8634) 64-17-61
            </div>
            <div class="phones-footer__phone">
                8 (950) 843-17-86
            </div>
        </div>
    </div>
    <div class="footer__copyright">
        © 2022 Разработана непонятно кем
    </div>
</footer>
<button id="navigation-arrow" onclick="topFunction()">
    &#8593;
    вверх
</button>
<script src="js/burger-menu.js"></script>
<script src="js/navigation-arrow.js"></script>
<script src="js/command-modal.js"></script>
</body>
</html>